- id : 1
  fullname : Andrew van Hyfte
  ref: andrew-van-hyfte
  pronouns : he/him
  location : Austin, Texas U.S.A
  links : ["https://www.are.na/andrew-van-hyfte", "https://www.hyperisland.com", "https://www.frogdesign.com"]
  bio : "Andrew is a designer and strategist currently working at frog; focusing on emerging markets and aesthetic futures in order to imagine brave new ventures. Previously a graduate of Scandinavia’s preeminent experimental design institution, Hyper Island, and investigator/collaborator of mythopoetic modes of teaching in partnership with Barcelona’s Internet Age Media’s 2020 IAM Weekend."
  events: [1]
- id : 2
  fullname: Cade Diehm
  ref: cade-diehm
  pronouns : he/him
  location : Berlin, Germany
  links : ["https://twitter.com/helveticade", "https://newdesigncongress.org"]
  bio : "Cade is the founder of the New Design Congress, a research group developing a nuanced understanding of technology's role as a social, political and environmental accelerant. He spent ten years embedded in digital infrastructure and security projects in six countries. After his studies, he consulted with government and telecommunications clients with Deloitte Australia. He prototyped Signal, the secure messaging app, with Open Whisper Systems in 2014, led design and strategy at the early cryptocurrency fintech CoinJar and was Chief Creative Officer at SpiderOak, a Snowden-approved cloud storage company. Prior to founding the New Design Congress he led design and information security research at Tactical Tech, a Berlin-based NGO that works to raise awareness of issues of data, privacy and technology in societies."
- id : 3
  fullname: Caroline Sinders
  ref: caroline-sinders
  pronouns : She/her
  location : Berlin, Germany
  links : ["https://twitter.com/carolinesinders", https://carolinesinders.com/]
  bio : "Caroline Sinders is a machine-learning-design researcher and artist. For the past few years, she has been examining the intersections of natural language processing, artificial intelligence, abuse, online harassment, and politics in digital, conversational spaces. Sinders is the founder of Convocation Design + Research, an agency focusing on the intersections of machine learning, user research, designing for public good, and solving difficult communication problems. As a designer and researcher, she has worked with Amnesty International, Intel, IBM Watson, the Wikimedia Foundation, and others. Currently, she is a fellow with the Harvard Kennedy School exploring trust patterns designed to trick users in social networks, and a senior fellow with the Mozilla Foundation exploring AI, ethics, and society. Sinders has held fellowships with the Yerba Buena Center for the Arts, Eyebeam, STUDIO for Creative Inquiry, and the International Center of Photography. Her work has been featured in the Tate Exchange in Tate Modern, Victoria and Albert Museum, MoMA PS1, the Houston Center for Contemporary Craft, Slate, Quartz, and the Channels Festival as well as others. Sinders holds a Masters from New York University's Interactive Telecommunications Program."
